<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Contattaci</title>
</head>
<body>
    <center><h1>Contattaci</h1></center>
        <form action="MAILTO:qualcuno@example.com" method="post"
              enctype="text/plain">
            Name:<br><input type="text" name="Nome" placeholder="il tuo nome"><br>
            E-mail:<br><input type="text" name="mail" placeholder="la tua mail"><br>
            Comment:<br><input type="text" name="commenti" placeholder="commenti"size="50"><br>
            <input type="submit" value="Invia!">
            <input type="reset" value="Reset"> </form>
</body>
</html>